I need to upgrade from 5.2. to 5.6 . Is there a quick way to check my (zillion) scripts to make sure I don't have any problems when they run under 5.6? I am still using DzSoft PHP editor and I am not sure if I simply need to install 5.6 for DzSoft to check my code.

All help is very much appreciated.